body {
  margin: 0;
  padding: 0;
}

.bg {
  background-image: url(flou.jpeg);
  background-repeat: no-repeat;
  background-size: cover;
  width:100%;
  margin-top: 0;
  height: 350px;
  border-bottom: 6px solid #2BA6CB;
  color: #FEFEFE;

}

.navbar-inverse {
  margin-bottom: 0;
}

.box,
.perso {
  margin-top: 80px;
  padding: 0;
}


.img-circle {
  width:150px;
  height: 150px;
}
]
.icons {
  text-align: center;
}

.icons p {
  font-size: 11px;
}



footer img {
  width: 80px;
  height: 80px;
  text-align: center;
  margin-bottom: 20px;
  margin-left: 0;
}

footer {
  background-color:#1D2123;
  color: #DBDBDB;
}

.baniere {
  background-color: #2F373B;
  text-align: center;
  padding-bottom: 20px;
  padding-top: 20px;
}

.clients,
.badges,
.photos,
.request,
.icons {
  text-align: center;
}

.fa-circle {
  color:blue;
}
